/*SYSTEEM SPECIFIEKE CSS*/
/*Deze stylesheet moet gelokaliseerd worden om vervolgens de specifieke lay-out van de site in te kunnen stellen*/

#kop, .startpagina #kop {
    border-bottom: 10px solid #c6b8cf;
}

#container {
    float: left;
    padding: 50px 0 0 24px;
    width: 940px;
}

#zoeken #zoekknop {
    width: 52px;
}